html { background-color: #F2F2DA; }
body {
  position: relative;
  margin: 1em auto;
  padding: 0;
  width: 800px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #999;
  background-color: #FFF;
}

.Mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #366E8F;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #691C03;
	font-weight: bold;

}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

#menu {
  background: #6f0d0e url(/images/menu_bg.jpg) top no-repeat;
}
#menu ul {
  list-style-type: none;
  margin: 1.5em 0 320px 2em;
  padding: 0;
}
#menu li {
  padding: 3px 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}
#menu a:link, #menu a:visited {
  text-decoration: none;
  color: #731c27;
}

#content {
  padding-left: 2em;
  background: #fff url(/images/content_bg.jpg) top no-repeat;
}

#container {
  padding: 0 2em 1em 0;
}

#address {
  float: right;
  padding: 12px 48px 36px 0;
  line-height: 140%;
  font-weight: bold;
  font-size: 11px;
  color: #731c27;
}

h1 {
  padding: 12px 0 12px;
  font-size: 20px;
}

h2 {
  padding: 2px 4px;
  background-color: #ECA807;
  font-size: 16px;
  color: #fff;
}

h3 {
  padding: 2px 4px;
   font-size: 16px;
  color: #691C03;
}

a:hover {
  text-decoration: underline !important;
}

.fancy {
  font-style: italic;
  color: #2B5F8F;
}

.fancylarge {
  font-style: italic;
  font-size: 13px;
  color: #2B5F8F;
}

ul.fancylarge li {
padding-bottom: 10px;
}
fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 0.9em;
  color: #333;
}
fieldset > label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 0.9em;
  color: #333;
}
fieldset > label::after {
  content: ":";
}
fieldset > label strong {
  color: #c00;
}
fieldset > span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset > span.validation-errors {
  font-size: 0.8em;
  color: red;
}
/*
fieldset > span label {
  display: inline-block;
  float: none;
  width: auto;
  white-space: nowrap;
  text-align: left;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}
fieldset > span label::after {
  content: "";
}
*/
fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] {
  border: none;
}
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled {
  display: none;
}

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 0.8em;
  color: #333;
}
p.warning, .warning p, span.warning {
  padding: 0.5em;
}
.warning b {
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder {
  color: #ababab;
}
input:-moz-placeholder {
  color: #ababab;
}

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 0.75em;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset > label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset > span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
/*
  fieldset > span label {
    white-space: normal;
  }
*/
  #captcha {
    width: 320px;
    height: 90px;
  }

}
.clear {
  clear: both;
}
  
.floatright {
  float: right;
  display: block;
  margin: 0 0 8px 8px;
}
  
.floatleft {
  float: left;
  display: block;
  margin: 0 8px 8px 0;
}

form td label, p label {
  width: auto;
  float: none;
}
form td label:after, p label:after { content: ""; }

#gambling-help {
  clear: both;
  margin: 1em auto;
  border: 1px solid #999;
  padding: 2px;
  background: #f0f2f4; 
  width: 510px;
}
#gambling-help a {
  color: #333;
}
#gambling-help div {
  width: 300px;
  color: #666;
}
#gambling-help div p {
  margin: 0;
}
#gambling-help div img {
  vertical-align: top;
}
#gambling-help .helplink {
  margin: 0 0 2px;
  padding: 2px;
  width: 196px;
  background: #dce1e7;
  text-align: center;
}
#gambling-help .helptel {
  clear: both;
  margin: 0;
  background: #ababab;
  padding: 2px;
  text-align: center;
  font-size: 11px;
  color: #fff;
}

.cmslock {
  display: block;
  width: 26px;
  height: 32px;
  background-image: url(data:image/gif;base64,R0lGODlhGgAgAJEAAP7+/peXlv///5mZmSH5BAAAAAAALAAAAAAaACAAAAKslIGHw4MgkpkzgREyy8FBSlnYxm0OiF7d6GBdJ4EQsMKzOt7oCMv8cPBtdJPfB2SM+DSzoOCnXI4qxRcQZYA6n0xs1lq5mBrk8tjjInPWa3VgsTLLzW/cXDPHwOV4PH1ftvLAEgiodnIQp2Zo8jFD2FAHmRNlt2gZiYgZycgZMcm52Sg6RPr2qXgJqpd41zkUQeNqesj3GplaSJqn68L2C8wxyEt88nCMnKxcAAA7);
}
